<!DOCTYPE html>
<!--[if IE 8]> <html lang="en" class="ie8"> <![endif]-->
<!--[if !IE]><!-->
<html lang="en" ng-app="colorAdminApp">
<!--<![endif]-->
<head>
	<meta charset="utf-8" />
	<title data-ng-bind="'AngularJS | ' + $state.current.data.pageTitle">AngularJS</title>
	<meta content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" name="viewport" />
	<meta content="" name="description" />
	<meta content="" name="author" />
	
	<!-- ================== BEGIN BASE CSS STYLE ================== -->
	<link href="http://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700" rel="stylesheet" />
	<link href="bower_components/jquery-ui/themes/base/jquery-ui.min.css" rel="stylesheet" />
	<link href="bower_components/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet" />
	<link href="bower_components/font-awesome/web-fonts-with-css/css/fontawesome-all.min.css" rel="stylesheet" />
	<link href="bower_components/animate.css/animate.min.css" rel="stylesheet" />
	<link href="assets/css/default/style.min.css" rel="stylesheet" />
	<link href="assets/css/default/style-responsive.min.css" rel="stylesheet" />
	<link href="assets/css/default/theme/default.css" rel="stylesheet" id="theme" />
	<!-- ================== END BASE CSS STYLE ================== -->
    
	<!-- ================== BEGIN BASE JS ================== -->
	<script src="bower_components/PACE/pace.min.js"></script>
	<!-- ================== END BASE JS ================== -->
	
	<!-- ================== BEGIN BASE ANGULAR JS ================== -->
    <script src="assets/plugins/angularjs/angular.min.js"></script>
    <script src="bower_components/angular-ui-router/release/angular-ui-router.min.js"></script>
    <script src="assets/plugins/bootstrap-angular-ui/ui-bootstrap-tpls.min.js"></script>
    <script src="bower_components/oclazyload/dist/ocLazyLoad.min.js"></script>
	<!-- ================== END BASE ANGULAR JS ================== -->
</head>
<body ng-controller="appController" ng-class="{'pace-top': setting.layout.paceTop, 'boxed-layout': setting.layout.pageBoxedLayout, 'bg-white': setting.layout.pageBgWhite }">
    
	<!-- begin #page-loader -->
	<div id="page-loader" ng-controller="pageLoaderController" class="fade in"><span class="spinner"></span></div>
	<!-- end #page-loader -->
	
	<!-- begin #page-container -->
	<div id="page-container" class="page-container page-sidebar-fixed page-header-fixed fade"
	    ng-class="{
	        'page-sidebar-minified': setting.layout.pageSidebarMinified,
	        'page-content-full-height': setting.layout.pageContentFullHeight,
	        'page-footer-fixed': setting.layout.pageFixedFooter,
	        'page-with-right-sidebar': setting.layout.pageRightSidebar,
	        'page-sidebar-minified': setting.layout.pageSidebarMinified,
	        'page-with-two-sidebar': setting.layout.pageTwoSidebar,
	        'page-right-sidebar-toggled': setting.layout.pageTwoSidebar,
	        'page-with-top-menu': setting.layout.pageTopMenu,
	        'page-without-sidebar': setting.layout.pageWithoutSidebar,
	        'page-with-wide-sidebar': setting.layout.pageWideSidebar,
	        'page-with-light-sidebar': setting.layout.pageLightSidebar,
	        'p-t-0': setting.layout.pageWithoutHeader
	    }">
	    <div ui-view></div>
	</div>
	<!-- end page container -->
	
	
	<!-- ================== BEGIN BASE JS ================== -->
	<script src="bower_components/jquery/dist/jquery.min.js"></script>
	<!-- <script src="../assets/plugins/jquery/jquery-migrate-1.1.0.min.js"></script> -->
	<script src="bower_components/jquery-ui/jquery-ui.min.js"></script>
	<script src="bower_components/bootstrap/dist/js/bootstrap.bundle.min.js"></script>
	<!--[if lt IE 9]>
		<script src="../assets/crossbrowserjs/html5shiv.js"></script>
		<script src="../assets/crossbrowserjs/respond.min.js"></script>
		<script src="../assets/crossbrowserjs/excanvas.min.js"></script>
	<![endif]-->
	<script src="bower_components/jquery-slimscroll/jquery.slimscroll.min.js"></script>
	<script src="bower_components/js-cookie/src/js.cookie.js"></script>
	<script src="assets/js/theme/default.min.js"></script>
	<script src="assets/js/apps.min.js"></script>
	<!-- ================== END BASE JS ================== -->
	
	<!-- ================== BEGIN PAGE LEVEL JS ================== -->
    <script src="scripts/angular-app.js"></script>
    <script src="scripts/angular-setting.js"></script>
    <script src="scripts/controllers/angular-controller.js"></script>
    <script src="scripts/directives/angular-directive.js"></script>
	<!-- ================== END PAGE LEVEL JS ================== -->
</body>
</html>
